AVR Libc Home Page |  | AVR Libc Development Pages
Main Page | User Manual | Library Reference | FAQ | Alphabetical Index | Example Projects

# wdt.h File Reference

## Detailed Description

## Defines
#define | wdt_reset() __asm__ __volatile__ ("wdr")
#define | _WD_PS3_MASK 0x00
#define | _WD_CONTROL_REG WDTCR
#define | _WD_CHANGE_BIT WDCE
#define | wdt_enable(value)
#define | wdt_disable()
#define | WDTO_15MS 0
#define | WDTO_30MS 1
#define | WDTO_60MS 2
#define | WDTO_120MS 3
#define | WDTO_250MS 4
#define | WDTO_500MS 5
#define | WDTO_1S 6
#define | WDTO_2S 7
#define | WDTO_4S 8
#define | WDTO_8S 9

Automatically generated by Doxygen 1.5.6 on 4 Dec 2008.